
Foreman - Bug #2522

dashboard events table should not have a border and is too long

05/21/2013 04:36 AM - Amos Benari

Status: Closed   

Priority: Low   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 1.2.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

dashboard events table should not have border because it is in a box.

the table should have 6 lines to keep both lower boxes aligned.

Associated revisions

Revision 40b834e3 - 05/22/2013 08:15 AM - Amos Benari

fixes #2522 dashboard events table should not have a border and is too long

Revision 811edae0 - 05/23/2013 03:50 AM - Amos Benari

fixes #2522 dashboard events table should not have a border and is too long

(cherry picked from commit 40b834e3af07916056d314503bc0de81f60dfe1e)

History

#1 - 05/21/2013 04:42 AM - Dominic Cleal

- Status changed from New to Ready For Testing

- Target version set to 1.2.0

https://github.com/theforeman/foreman/pull/627

#2 - 05/22/2013 08:56 AM - Amos Benari

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 40b834e3af07916056d314503bc0de81f60dfe1e.
